@media screen and (min-width: 801px) {
  .header {
    position: fixed;
    top: 60px;
    width: 100%;
    height: 60px;
    box-shadow: 0 1px 0 0 rgba(0, 0, 0, 0.14);
    background-color: #fff;
    z-index: 50;
  }
  .header > .head-nav {
    height: 100%;
    display: flex;
    justify-content: space-between;
  }
  .header > .head-nav > .logo {
    display: flex;
    align-items: center;
    width: 120px;
    height: 100%;
    overflow: hidden;
  }
  .header > .head-nav > .logo > img {
    height: 96px;
  }
  .header > .head-nav .nav_box ul {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
  }
  .header > .head-nav .nav_box ul > li div > a {
    display: flex;
    align-items: center;
    height: 100%;
    margin: 0 24px;
    color: rgb(89, 89, 89);
  }
  .header > .head-nav .nav_box ul > li div span {
    display: none;
  }
  .header > .head-nav .nav_box ul > li #nav_sub_list {
    display: none !important;
  }
  .header > .head-nav .nav_box ul > li .active {
    color: #0065ae;
    font-weight: 700;
  }
  .header > .head-nav > .login {
    display: flex;
    justify-content: space-around;
    align-items: center;
  }
  .header > .head-nav > .login .select {
    position: relative;
    cursor: pointer;
    font-size: 14px;
  }
  .header > .head-nav > .login .select > .selcet-list {
    display: none;
    position: absolute;
    max-height: 208px;
    top: 30px;
    left: -15px;
    border-radius: 5px;
    background-color: #fff;
    box-shadow: 0px 0px 10px -2px rgba(0, 0, 0, 0.14);
    box-sizing: border-box;
    overflow: auto;
  }
  .header > .head-nav > .login .select > .selcet-list li:hover {
    background-color: rgb(230, 240, 255);
  }
  .header > .head-nav > .login .select > .selcet-list li {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    padding: 10px 15px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.14);
    box-sizing: border-box;
    transition: all 0.3s;
    font-size: 12px;
  }
  .header > .head-nav > .login .select > .selcet-list li img {
    flex: 0 0 auto;
    width: 20px;
    height: 20px;
    margin-right: 10px;
  }
  .header > .head-nav > .login .select > .selcet-list li span {
    flex: 0 0 auto;
  }
  .header > .head-nav > .login .select > .selcet-list li:last-child {
    border-bottom: none;
  }
  .header > .head-nav > .login .select .selcet-frame {
    display: flex;
    align-items: center;
    margin-right: 20px;
  }
  .header > .head-nav > .login .select .selcet-frame .coun-img {
    width: 20px;
    height: 20px;
  }
  .header > .head-nav > .login .select .selcet-frame .lang {
    padding: 0 5px;
    color: #626466;
    line-height: 16px;
    font-size: 12px;
  }
  .header > .head-nav > .login .select .selcet-frame .arrow {
    width: 16px;
    height: 16px;
    transition: all 0.3s;
  }
  .header > .head-nav > .login .header_nav {
    display: none;
  }
  .header > .head-nav > .login > .button a {
    display: inline-block;
    padding: 5px 10px;
    border: 1px solid #0065ae;
    border-radius: 4px;
    font-size: 14px;
    color: #0065ae;
    text-align: center;
    min-width: 70px;
    white-space: nowrap;
    outline: none;
    box-sizing: border-box;
    cursor: pointer;
  }
  .header > .head-nav > .login > .button .register {
    margin-left: 12px;
    color: #fff;
    background-color: #0065ae;
  }
  .article {
    position: relative;
    margin-top: 120px;
  }
  .article .parment {
    position: relative;
    width: 100vw;
    background-size: cover;
    background-position: 50% 50%;
  }
  .article .parment .parment-con {
    display: flex;
    justify-content: space-around;
    height: 540px;
  }
  .article .parment .parment-con .par-left {
    margin: auto 0;
  }
  .article .parment .parment-con .par-left .title {
    font-size: 48px;
    font-weight: 500;
    color: #fff;
  }
  .article .parment .parment-con .par-left > ul {
    margin-top: 30px;
    display: flex;
  }
  .article .parment .parment-con .par-left > ul li {
    display: flex;
    align-items: center;
    margin-right: 15px;
  }
  .article .parment .parment-con .par-left > ul li img {
    width: 25px;
    height: 25px;
  }
  .article .parment .parment-con .par-left > ul li span {
    margin-left: 5px;
    font-size: 24px;
    font-weight: 500;
    color: #fff;
  }
  .article .parment .parment-con .par-left .register {
    display: none;
  }
  .article .parment .parment-con > .par-right {
    flex: 0 0 auto;
    width: 290px;
    border-radius: 8px;
    background-color: #fff;
    padding: 35px 20px;
    margin: auto 0;
    box-sizing: border-box;
  }
  .article .parment .parment-con > .par-right > .title {
    font-size: 30px;
    font-weight: 500;
    text-align: left;
    color: #2b2b2b;
    margin-bottom: 20px;
  }
  .article .parment .parment-con > .par-right > p {
    font-size: 20px;
    text-align: left;
    color: #2b2b2b;
    margin-bottom: 20px;
  }
  .article .parment .parment-con > .par-right > a {
    display: block;
    font-size: 16px;
    border-radius: 2px;
    background-color: #0065ae;
    text-align: center;
    line-height: 48px;
    color: #fff;
  }
  .article .banner {
    position: relative;
    width: 100vw;
    background-size: cover;
    background-position: 50% 50%;
    height: 540px;
  }
  .article .banner .container {
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 100%;
  }
  .article .banner .container .title-wrap .main-title {
    font-size: 42px;
    color: #fff;
    line-height: 64px;
    font-weight: 600;
  }
  .article .banner .container .title-wrap .sub-title {
    color: #fff;
    font-weight: 400;
    font-size: 18px;
    line-height: 30px;
    min-height: 120px;
    margin-top: 16px;
  }
  .article .banner .container .title-wrap .actions_move {
    display: none !important;
  }
  .article .banner .container .aside-box {
    padding: 50px 40px;
    border-radius: 5px;
    background: #fff;
    text-align: left;
    box-sizing: border-box;
  }
  .article .banner .container .aside-box h2 {
    font-size: 28px;
    line-height: 30px;
  }
  .article .banner .container .aside-box h5 {
    font-size: 16px;
    margin-top: 12px;
    margin-bottom: 40px;
    line-height: 20px;
    font-weight: 400;
  }
  .article .banner .container .aside-box .actions {
    margin-top: 30px;
  }
  .article .banner .container .aside-box .actions a {
    background: transparent;
    height: 48px;
    display: block;
    width: 100%;
    color: #fff;
    background: #1884fc;
    border-radius: 4px;
    font-size: 16px;
    line-height: 48px;
    text-align: center;
  }
  .article .license {
    width: 100%;
    height: 80px;
    background-color: #f8f9fb;
    border: 1px solid #f4f5f6;
    box-sizing: border-box;
  }
  .article .license .par-brand {
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 100%;
    padding: 0 100px;
    font-size: 16px;
    color: #222;
    font-weight: 700;
    box-sizing: border-box;
  }
  .article .license .par-brand .par-bottom-item {
    display: flex;
    align-items: center;
  }
  .article .license .par-brand .par-bottom-item > div:nth-child(1) {
    display: flex;
    align-items: center;
  }
  .article .license .par-brand .par-bottom-item > div:nth-child(1) .agreement {
    width: 175px;
  }
  .article .license .par-brand .par-bottom-item > div:nth-child(1) .pci_dss {
    width: 102px;
  }
  .article .license .par-brand .par-bottom-item > div:nth-child(1) > div {
    position: relative;
    height: 40px;
    margin-right: 8px;
    cursor: pointer;
  }
  .article .license .par-brand .par-bottom-item > div:nth-child(1) > div img:hover + div {
    display: inline-block;
  }
  .article .license .par-brand .par-bottom-item > div:nth-child(1) > div > div {
    display: none;
    position: absolute;
    bottom: -100%;
    left: 50%;
    transform: translateX(-50%);
    white-space: nowrap;
    background-color: #3d3e3e;
    color: #fff;
    padding: 5px 10px;
    border-radius: 5px;
    text-align: center;
  }
  .article .license .par-brand .par-bottom-item > div:nth-child(1) > div > div::before {
    content: "";
    position: absolute;
    left: 50%;
    top: -8px;
    transform: translateX(-50%);
    width: 0;
    height: 0;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-bottom: 10px solid #3d3e3e;
  }
  .article .license_two {
    display: none;
  }
  .article > .service {
    padding: 70px 20px;
    background-color: #fff;
    box-sizing: border-box;
  }
  .article > .service h2 {
    font-size: 32px;
    font-weight: 600;
    color: #2b2b2b;
    text-align: center;
    margin-bottom: 70px;
  }
  .article > .service .ser-list {
    display: flex;
    justify-content: center;
  }
  .article > .service .ser-list li {
    position: relative;
    min-width: 282px;
    height: calc(100% - 46px);
    border-radius: 14px;
    box-shadow: 0 2px 16px 4px hsla(0, 0%, 90%, 0.5);
    background-color: #fff;
    position: relative;
    padding: 60px 20px 20px;
    margin: 46px 25px 0;
    border: 1px solid transparent;
    cursor: pointer;
    box-sizing: border-box;
  }
  .article > .service .ser-list li:hover > .ser-img > .round-bottom {
    display: block;
  }
  .article > .service .ser-list li:hover {
    border: 1px dashed rgb(106, 165, 208);
  }
  .article > .service .ser-list li .ser-img {
    position: absolute;
    top: -25%;
    left: 50%;
    transform: translateX(-50%);
    width: 92px;
    height: 92px;
  }
  .article > .service .ser-list li .ser-img .round-top {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 50%;
    border: 1px dashed rgb(106, 165, 208);
    border-radius: 50px 50px 0 0;
    box-sizing: border-box;
    border-bottom: none;
  }
  .article > .service .ser-list li .ser-img .round-img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 76px;
    height: 76px;
    border-radius: 50%;
    overflow: hidden;
    z-index: 3;
  }
  .article > .service .ser-list li .ser-img .round-bottom {
    display: none;
    position: absolute;
    top: 50%;
    left: 0;
    width: 100%;
    height: 50%;
    border: 1px dashed rgb(106, 165, 208);
    border-radius: 0 0 50px 50px;
    border-top: none;
    box-sizing: border-box;
  }
  .article > .service .ser-list li .title {
    font-size: 20px;
    font-weight: 600;
    text-align: center;
    color: #2b2b2b;
    margin-bottom: 10px;
  }
  .article > .service .ser-list li > div:nth-child(n+3) {
    font-size: 16px;
    text-align: center;
    color: #666;
    margin-bottom: 8px;
  }
  .article .advertisement {
    display: none;
  }
  .article > .advantage {
    padding: 70px 20px;
    background-color: #f9f9f9;
  }
  .article > .advantage > h2 {
    font-size: 32px;
    font-weight: 600;
    color: #2b2b2b;
    text-align: center;
    margin-bottom: 70px;
  }
  .article > .advantage .adv-list {
    display: flex;
    justify-content: space-between;
  }
  .article > .advantage .adv-list > li {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 0 29px;
    text-align: center;
    box-sizing: border-box;
  }
  .article > .advantage .adv-list > li > .adv-img {
    width: 88px;
    height: 88px;
    margin-bottom: 8px;
  }
  .article > .advantage .adv-list > li > .adv-title {
    font-size: 20px;
    font-weight: 600;
    color: #2b2b2b;
    margin-bottom: 12px;
  }
  .article > .advantage .adv-list > li > .adv-content {
    text-align: center;
    font-size: 16px;
    color: #2b2b2b;
  }
  .article > .advantage .adv_img {
    display: none;
  }
  .article > .partner {
    background-color: #fff;
  }
  .article > .partner .partner-item {
    padding: 70px 20px;
  }
  .article > .partner .partner-item h2 {
    font-size: 32px;
    font-weight: 600;
    color: #2b2b2b;
    text-align: center;
    margin-bottom: 70px;
  }
  .article > .partner .partner-item .swiper {
    overflow: hidden;
  }
  .article > .partner .partner-item .swiper .swiper-content {
    display: flex;
    height: 100%;
    transition: all 1s linear 0s;
  }
  .article > .partner .partner-item .swiper .swiper-content .swiper-itme {
    flex: 0 0 auto;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 188px;
    height: 70px;
    background-color: #fff;
    margin: 0 30px 24px;
    padding: 10px;
    border-radius: 5px;
    border: 1px solid #eaeaea;
    box-sizing: border-box;
    overflow: hidden;
    cursor: pointer;
  }
  .article > .partner .partner-item .partner_list {
    display: none;
  }
  .attention {
    padding: 18px 60px;
    color: #666;
    font-size: 12px;
    text-align: center;
    background-color: #f9f9fb;
  }
  .nav {
    position: fixed;
    top: 50%;
    right: 0;
    background: #fff;
    padding: 12px 10px;
    border-radius: 20px;
    transform: translate(-20px, -50%);
    color: #0973af;
    font-size: 24px;
    box-shadow: 0 2px 15px 0 rgba(0, 0, 0, 0.1);
    z-index: 998;
  }
  .nav > .nav-img {
    position: relative;
    width: 26px;
    height: 26px;
    cursor: pointer;
  }
  .nav > .nav-img .nav-none {
    display: none;
    cursor: default;
  }
  .nav > .nav-img .nav-none .nav-floating::after {
    content: "";
    position: absolute;
    top: 50%;
    right: -19px;
    transform: translateY(-50%);
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 10px;
    border-color: transparent transparent transparent #fff;
  }
  .nav > .nav-img .nav-none .nav-floating {
    position: absolute;
    top: 50%;
    right: 44px;
    transform: translateY(-50%);
    padding: 10px;
    display: inline-block;
    white-space: nowrap;
    background-color: #fff;
    border-radius: 4px;
    color: rgb(120, 120, 120);
    font-size: 16px;
    font-weight: unset;
    box-shadow: -1px 1px 2px 1px rgb(233, 233, 233);
    box-sizing: border-box;
    text-align: center;
  }
  .nav > .nav-img .nav-none .nav-floating .color {
    color: rgb(255, 155, 87);
    margin-right: 5px;
    cursor: pointer;
  }
  .nav > .nav-img .nav-none .nav-floating > img {
    width: 130px;
    height: 130px;
  }
  .nav .nav-img:hover > .nav-none {
    display: block;
  }
  .nav > .line {
    width: 100%;
    height: 1px;
    background: #e8e8e8;
    margin: 10px 0 5px;
  }
  .nav .nav_service {
    display: none;
  }
  .pop-up {
    display: none;
  }
  .footer {
    width: 100%;
    background-color: #3a3535;
    overflow: hidden;
  }
  .footer .logo_img {
    display: none;
  }
  .footer .foot-top {
    display: flex;
    justify-content: space-around;
    margin-top: 70px;
    margin-bottom: 60px;
  }
  .footer .foot-top .footer-left li {
    font-size: 16px;
    font-weight: 300;
    text-align: left;
    color: #ccc;
  }
  .footer .foot-top .footer-left li .text {
    font-size: 24px;
    font-weight: 600;
    color: #fff;
    margin-bottom: 20px;
    display: inline-block;
  }
  .footer .foot-top .footer-left .code {
    display: flex;
    background-color: #fff;
    border-radius: 4px;
    justify-content: flex-start;
    align-items: center;
    padding: 10px;
  }
  .footer .foot-top .footer-left .code .code-img {
    width: 80px;
    height: 80px;
    margin-right: 10px;
  }
  .footer .foot-top .footer-left .code .code-right div {
    font-size: 16px;
    font-weight: 600;
    text-align: center;
    color: #525252;
  }
  .footer .foot-top .footer-left .code .code-right > span {
    font-size: 12px;
    font-weight: 200;
    text-align: center;
    color: #525252;
  }
  .footer .foot-top .footer-right {
    display: flex;
  }
  .footer .foot-top .footer-right ul {
    margin-right: 50px;
  }
  .footer .foot-top .footer-right ul li {
    margin-top: 20px;
    font-size: 16px;
    font-weight: 500;
    text-align: left;
    color: #fff;
  }
  .footer .foot-top .footer-right ul li a {
    color: #ccc;
    transition: all 0.3s;
    font-size: 15px;
  }
  .footer .foot-top .footer-right ul li a:hover {
    color: #fff;
  }
  .footer .foot-bottom {
    padding: 30px 0;
    font-size: 12px;
    font-weight: 300;
    color: #6d6d6d;
    text-align: center;
  }
  .footer .foot-bottom a {
    color: #6d6d6d;
  }
}